<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u86 c. 1" xml:id="u86_1" facs="NO_IMAGE.jpg" />Non ho riguardo alle cose mandate, per le quali avea in animo<lb />
               mandar domane: ma istimo che voi, inviluppato in mille pensieri, vi<lb />
               ricordiate d'uno disutile e basso amico.<lb />
               <persName n="u86_6" type="0" ref="#4196">Lionardo</persName> assaggiò del <w n="u86_3" type="alimenti" ref="#7872" pos="s.m.">vino</w> vostro, e parvegli buono, essendo fuor del<lb />
               tempo suo; però che sua natura è<lb />
               </p><p><pb n="u86 c. 2" xml:id="u86_2" facs="NO_IMAGE.jpg" />berlo di <w n="u86_2" type="calendario" ref="#5291" pos="s.m.">novembre</w> e <w n="u86_1" type="calendario" ref="#2448" pos="s.m.">dicembre</w>. Dell'altro <w n="u86_4" type="alimenti" ref="#5730" pos="s.m.">pesce</w> non mi mandate<lb />
               più; che io so meglio quando n'ho bisogno, che voi. Ma facestelo, ben lo<lb />
               veggio, perch'io sapesse chè 'l date volentieri.<lb />
               Mirabile spirito in predica udiste stamane! Cristo ci aiuti credere e<lb />
               operare.<lb />
               <persName n="u86_5" type="0" ref="#4103">LAPO</persName> vostro.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>